/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial; 
       background-image: url( "../assets/images/sbq_entwurf_08.gif" )}
 
 P { font-family: Arial; font-size:10pt
}
Li {
   font-family: Arial;
   font-size: 10pt;
   color: rgb(255,255,255);
   font-weight: normal;
   font-style: normal;
   text-decoration: none
}
H2 {
   font-family: Arial;
   font-size: 10pt;
   color: rgb(255,255,255);
   font-weight: normal;
   font-style: normal;
   text-decoration: none
}
